X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

I have tried to update firefox to 3.0 several times, but it won't let me complete the process - is my operating system too old (Mac OX10.2.1)?

  • Keine Antworten
  • 1 hat dieses Problem
  • 1 mal aufgerufen
Veröffentlicht

I have tried several times to update my firefox to 3.0, but it won't let me complete the process. I am using Mac OX v.10.2.1. Is this operating system too old? What are my options? Many of the sites I need to use no longer recognize 2.0 and do not work properly.

I have tried several times to update my firefox to 3.0, but it won't let me complete the process. I am using Mac OX v.10.2.1. Is this operating system too old? What are my options? Many of the sites I need to use no longer recognize 2.0 and do not work properly.

Mehr Details zum System

Das passierte

Ich weiß nicht, wie oft

Das begann, als…

several years ago

Installierte Plugins

  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Test Your JVM.
  • Netscape Navigator Default Plug-in
  • Shockwave Flash 9.0 r47
  • Java 1.3.1 Plug-in (CFM)
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Java 1.3.1 Plug-in
  • Macromedia Shockwave for Director Netscape plug-in, version 8.5.1

Anwendung

  • User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

Weitere Informationen